<app-header>
  <div class="user-area">
    <app-button [buttonText]="(headerButtonText)"></app-button>
  </div>
</app-header>
<app-header>
  <div class="user-area">
    <p *ngIf="loggedIn">{{ userName }}</p>
    <app-button [buttonText]="(headerButtonText)"></app-button>
  </div>
</app-header>

<div>
  <app-info [infoHeading]="(pageHeading)" [infoText]="(pageText)"></app-info>
  <app-button [buttonText]="(addButtonText)"></app-button>
</div>

<app-courses></app-courses>
